body {
	background: #FFF url('../../images/homepage/body-bg.jpg') no-repeat center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif
}


#wrapper {
width: 100%;
margin:auto;
height: 600px;
}

#hybrid {
   width: 754px;
   margin: 0 auto;
   margin-top: -30px;
}
#hybrid-header {
   clear: both;
   position: relative;
   width: inherit;
   height: 360px;
   margin: 0 0 10px;
}
#nav {
   width: 170px;
   height: 340px;
   left: 0;
   position: absolute;
   margin-top: 45px;
}
#editorial {
   width: 542px;
   height: 260px;
   margin-top: 45px;
   position: absolute;
   right: 0;
}
#buckets {
   height:170px;
   margin: -30px auto 0;
}
#newsticker {
   height: 50px;
   margin 0 auto;
   padding: 0 15px;
}



/* ------------ Header ----------------*/

#header {
	width: 754px;
	margin:auto;
	padding: 3px 10px 20px 0;
	height: 105px;
	}

#logo {
float:left;
padding: 14px 0  0 2px;
}



/* ------------ Nav Utilities ----------------*/


#navUtilities {
float: right;
color: #6a6a6a;
width:300px;
}


#navUtilities ul {
float:right;
list-style: none;
margin:0;
padding:8px 0 0 0px;
}


#navUtilities ul li {
display:block;
float:left;
font-size:11px;
}

#navUtilities ul li span {
padding:0px 10px;
}

#navUtilities ul li a {
color: #6a6a6a;
}





/* ------------ Search ----------------*/


#search {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height: 17px;
	clear:right;
	float:right;
	
}
#search span {
	float:left;
	color:#464646;
	font-size:12px;
	font-weight:bolder;
	padding: 3px 5px 0 0;
	
}
#search input {
	float:left;
	border: 1px solid #fff;
	font-size:12px;
	padding:2px 10px 0px 10px;
	width:154px;
	height:17px;
	}

	
#search button {
	float:left;
	background: transparent url('../../images/homepage/go.gif') 3px top no-repeat;
	border:none;
	color:#ffa000;
	padding:0px 0px 0px 0px;
	font-weight: bold;
	width:30px;
	height:18px;
	}
	
#search button:focus, #search button:hover {
	/*color:#000;*/
	cursor:pointer;
	}
	


/* ------------ Content ----------------*/

#content {
/*height:530px;*/
margin:auto;
padding:  0 0 10px 0;

}





#contentGo {
width: 775px;
height:475px;
position:relative;
padding: 0 0 0;
left: 50%;
margin-left:-387px;
}

#contentGo #leftCol {
float:left;
width:520px;
}



#contentGo #rightCol {
background: url('../../images/homepage/selector_bg.gif') no-repeat;
float:left;
width:255px;
height:127px;
margin-top:129px;
}

#contentGo #rightCol img {
float:left;
padding:25px 0 0 32px;
}

#langSelector {
width: 223px;
clear:left;
float:left;
padding:25px 0 0 32px;
}

#langSelector span {
color:#ffa000;
font-size:12px;
float:left;
margin-top:2px;
}

#langSelector a {
float:left;
color:#666;
text-decoration:none;
padding: 0px 15px 0 5px;
}

#langSelector a:hover {
color:#ffa000;
}




/* ------------ Footer ----------------*/


#footerGo {
clear:both;
position: relative;
width: 745px;
padding: 0 0 0 2px;
margin-left: -372px;
z-index:100;
left: 50%;
}

#footer {
clear:both;
margin:0 auto;
max-width: 956px;
padding: 10px 0 0 2px;
z-index:100;
}

#navFooter {
float: right;
padding-top:6px;
color: #6a6a6a;
width: 450px;
}


#navFooter ul {
list-style: none;
margin:0;
padding:0;
}


#navFooter ul li {
display:block;
float:left;
font-size:10px;
}

#navFooter ul li span {
padding:0px 10px;
}

#navFooter ul li a {
float:right;
color: #6a6a6a;
}


#morePeople {
float:left;
}


.copy {
clear:left;
float:left;
color:#c6c6c6;
font-size:10px;
padding-bottom: 0px;
margin-bottom:0px;


}

.copy2 {
clear:left;
float:left;
color:#c6c6c6;
font-size:10px;
padding-bottom: 0px;
margin-bottom:0px;
width: 600px;
}



.floatL {
float: left;
}

.floatR {
float: right;
padding: 5px 8px 0 0;
}


/* ------------ Non Flash Page ----------------*/

/* ------------ Navigation ----------------*/
#nav-noFlash {
   width: 160px;
   position: relative;
   margin: 0;
   padding: 0;
}
#nav-noFlash-top, #nav-noFlash-bottom {
   list-style: none outside none;
   margin: 0;
   padding: 0;
}
#nav-noFlash-top {
   margin: 0 0 2px;
}
#nav-noFlash-bottom {
   margin: 2px 0 0;
}
.nav-noFlash li {
   margin: 0;
   padding: 0;
   font-size: 11px;
   font-weight: bold;
   font-family: Arial;
   color: #FFFFFF;
}
.nav-noFlash li h1 {
   font-size: 14px;
   margin: 0;
   padding: 0 0 0 14px;
}
.nav-noFlash li a {
   font-size: 11px;
   font-weight: bold;
   font-family: Arial;
   text-decoration: none;
   color: #FFFFFF;
   padding: 5px 0 5px 14px
}
.nav-noFlash-orange {
   background: transparent url('images/menu-orange-background.png') no-repeat scroll 0 0;
   margin: 0;
   padding: 0;
}
.nav-noFlash-black {
   background: transparent url('images/menu-black-background.png') no-repeat scroll 0 0;
   margin: 0;
   padding: 0;
}

.nav-noFlash-orange.nav-top {background-position: 0 top; padding: 10px 0 2px;}
.nav-noFlash-orange.nav-mid {background-position: 0 -20px; height: 18px;}
.nav-noFlash-orange.nav-bottom {background-position: 0 bottom; padding: 0 0 10px;}

.nav-noFlash-black.nav-top {background-position: 0 top; padding: 14px 0 5px;}
.nav-noFlash-black.nav-mid {background-position: 0 -35px; padding: 3px 0;}
.nav-noFlash-black.nav-bottom {background-position: 0 bottom; padding: 5px 0 15px;}

/* ------------ Buckets ----------------*/
#bucket-noFlash {
   list-style: none outside none;
   margin: 0 auto;
   padding: 0;
   width: 724px;
}
.bucket {
   background: transparent url(images/bucket-front.png) no-repeat scroll 0 0;
   float: left;
   margin-right: 4px;
   width: 177px;
   height: 140px;
   position: relative;
}
.bucket.last {
   margin-right: 0;
}

.bucket a {
   text-decoration: none;
   border: none;
   outline: none;
}
.bucket img {
   top: 24px;
   left: 7px;
   position: absolute;
   border: none;
   outline: none;
}

.bucket h2 {
   font-size: 11px;
   font-weight: bold;
   font-family: Arial;
   margin: 4px 0 0;
   color: #444;
   padding: 2px 8px 0;
}

/*
#leftNav {
float:left;
width:160px;
}

#leftNav ul {
list-style:none;
margin:0px;
padding:0;
}

#leftNav ul li {
list-style:none;
padding:0;
margin:0;
}

#noFlash {
width: 754px;
margin:auto;
margin-top:28px;
padding-left:50px;
}

#leftNav ul li#nav01 {
height:30px;
}
#leftNav ul li#nav02 {
height:23px;
}
#leftNav ul li#nav03 {
height:25px;
}
#leftNav ul li#navExplore {
height:29px;
}
#leftNav ul li#nav04 {
height:22px;
}
#leftNav ul li#nav05 {
height:20px;
}
#leftNav ul li#nav06 {
height:20px;
}
#leftNav ul li#nav07 {
height:18px;
}
#leftNav ul li#nav08 {
height:20px;
}
#leftNav ul li#nav09 {
height:19px;
}
#leftNav ul li#navBttm {
height:12px;
}
*/

#gosaicFlat {
float:left;
width:574px;
}

#gosaicFlat img {
float:left;
}


#tier2 {
width: 724px;
clear:left;
float:left;
margin: 15px 0 30px;
}


#tier2Pos1 {
float:left;
width:179px;
}


#tier2Pos2 {
float:left;
}


#tier2Pos3 {
float:left;
}


#tier2Pos4 {
float:left;
}


/* ------------ Ticker ----------------*/

#noFlashTicker {
background:url('../../images/homepage/ticker_bg.gif') no-repeat;
clear:left;
float:left;
width:724px;
height:47px;
font-size: 11px;
}


#pscroller2{
width: 685px;
height: 20px;
padding: 10px 0  0 20px;
color:#6a6a6a;
}

#pscroller2 a {
color:#6a6a6a;
text-decoration: none;
}

#pscroller2 a:active {
color:#6a6a6a;
text-decoration: none;
}

#pscroller2 a:hover {
color:#6a6a6a;
text-decoration: underline;
}

#pscroller2 a:visited {
color:#6a6a6a;
text-decoration: none;
}


/* ------------ Go Advertising ----------------*/


